# Gold Ore

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 160 Denarii |
| Selling Price | 64 Denarii |
| Available From | Patricians |

## Production

**Produced By:**
- Gold Panner (Latium)

## Usage

**Required By:**
- Goldsmith (Latium)

## Notes

Gold ore is a precious raw material panned from rivers in Latium. It is refined into gold for jewelry and decoration.
